﻿
/**************************************************/
/* OBOUT MENU (Font changed in main CSS #Menu)                                         
/**************************************************/
.parentMenuContainer {border: 0px none;	background-color: white; padding: 0px; height:39px; width: 184px; border-collapse: separate;	border-spacing: expression(cellSpacing=0); border-spacing: 0px; z-index:999; background-image:url('menu_off.jpg') }
.parentMenuContainer td {padding:0px;}
.parentMenuContainer a {outline: none;}
.parentMenuContainer #tm_subMenuWidthImage {width: 10px;}
.parentMenuItem {background:url('menu_sep.jpg') no-repeat 0 0 ; padding: 0px; width: 100%; height:100%;height:39px; }
.parentMenuItem #tm_contentCell {padding-left: 4px; padding-left: 20px; padding-right: 20px; /*padding-top: 4px; padding-bottom: 4px;*/ white-space: nowrap; vertical-align: middle; text-align: left;}
.parentMenuItem .tm_selected { background-image: url('menu_on.jpg');background-repeat: repeat-x;background-position: center top; }
.parentMenuItem #tm_contentCell a {text-decoration: none; color: #FFFFFF;}
.parentMenuItem #tm_submenuCell {color: #FFFFFF; text-align: right;	white-space: nowrap; width: 10px; vertical-align: middle; padding-right:10px;
	 /* if background image needed 
	background-image: url('menu_on.jpg');
	background-repeat: repeat-x;
	background-position: center top;*/
	
}
.parentMenuItemOver {background:url('menu_sep.jpg') no-repeat 0 0 ; padding: 0px; width: 100%;	height:100%; }
.parentMenuItemOver #tm_contentCell {cursor: default; padding-left: 4px; padding-left: 20px; padding-right: 20px; /*padding-top: 4px; padding-bottom: 4px;*/ white-space: nowrap; vertical-align: middle; text-align: left; background-image: url('menu_on.jpg'); background-repeat: repeat-x; background-position: center top;}
.parentMenuItemOver #tm_contentCell a {text-decoration: none; color: #FFFFFF;}
.parentMenuItemOver #tm_submenuCell {text-align: right; white-space: nowrap; width: 10px; vertical-align: middle; padding-right:10px;
	/* <!-- if background image needed -->*/
	background-image: url('menu_on.jpg');
	background-repeat: repeat-x;
	background-position: center top;
    	
}

/* DROP DOWN MENU - CONTAINER */
/* (TRANSPARENT) .menuContainer{padding: 0px; background-color: transparent;	border-top: 1px solid #E4E9EF; border-bottom: 1px solid #E4E9EF; width: 184px; border-collapse: separate; border-spacing: expression(cellSpacing=0); border-spacing: 0px;} */
.menuContainer{color:#FFFFFF; font-family:"Arial"; font-size:11px; letter-spacing:0; line-height:20px; text-align:left; word-spacing:normal; font-weight: bold !important; padding: 0px; background-color: #63B120; border-top: 0px solid #E5FF99; border-bottom: 0px solid #B6F201; width: 200px; border-left: 0px solid #B6F201; border-right: 0px solid #B6F201; border-collapse: separate; border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
.menuContainer td {padding: 0px;}
.menuContainer a {outline: none;padding-left:4px;}
.menuContainer #tm_subMenuWidthImage {width: 5px;}
/*
.menuItem { border: 0px none; padding: 0px; width: 100%;	height: 20px; filter: Alpha(Opacity=70); -moz-opacity: 0.7;	opacity: .7; border-collapse: separate;	border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
*/

/* DROP DOWN MENU - OFF */
.menuItem { border: 0px none; padding: 0px; width: 100%;	height: 20px; border-collapse: separate;	border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
.menuItem #tm_contentCell { padding-left: 4px; padding-right: 4px; padding-top: 4px; padding-bottom: 4px; white-space: nowrap;	vertical-align: middle; text-align: left; background-color: #63B120;}
.menuItem #tm_contentCell a {text-decoration: none; color: #FFFFFF;}
.menuItem #tm_submenuCell {white-space: nowrap; vertical-align: middle; width: 10px; padding-right: 10px; 
	/* <!-- if background image needed -->
	background-image: url('submenu.gif');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	*/
}

/* DROP DOWN MENU - OVER */
.menuItemOver {cursor: hand; cursor: pointer; border: 0px none;	padding: 0px; width: 100%; height: 20px; border-collapse: separate; border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
.menuItemOver #tm_contentCell {padding-left: 4px; padding-right: 4px; padding-top: 4px; padding-bottom: 4px; cursor: hand; cursor: pointer; white-space: nowrap; vertical-align: middle; text-align: left; background-color: #5b9a17;}
.menuItemOver #tm_contentCell a {text-decoration: none; color: #FFFFFF;}
.menuItemOver #tm_submenuCell {white-space: nowrap; vertical-align: middle; width: 10px; padding-right: 10px
	/* <!-- if background image needed -->
	background-image: url('submenu.gif');
	background-repeat: no-repeat;
	background-position: -52px 5px;
	*/
}
.menuContainerDiv {position: absolute; top: 0px; left: -2000px; visibility: hidden; z-index: 9999;}
/*.menuContainerIframeUnderlay {border: 0; position : absolute; visibility : hidden; left : -2000px; top : 0px; filter : "progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)"; filter : "Alpha(Opacity='0')"; opacity : 0; --moz-opacity : 0; background-color: white;}*/
